from random import randint
from matplotlib.pyplot import axis, plot, show

L = []

for i in range(100):
    p = 0
    for j in range(100):
        x = randint(1,10)
        if x%3 == 0:
            p += 1

    L.append(p)

axis([0, 100, 0, 100])
plot(L,"bs",marker="+")
show()
